/**** layout */
body {
  background-color: #ffffff;
  color: #000000;
  margin:10px 10px 0px 10px;
  padding:0px;
}

#leftcontent {
  position: absolute;
  left:10px;
  top:95px;
  width:175px;
  background:#ffffff;
  color: #0;
  border-top:1px solid #000;
  border-bottom:1px solid #000;
  border-left:1px solid #000;
  border-right:1px solid #000;
}

#centercontent {
  background:#ffffff;
  border:1px solid #000;
  padding-left: 2px;
  padding-right: 2px;
  margin-top: 8px;
  margin-left: 181px;
  margin-right:181px;
}
#centercontent table {
  border-collapse: collapse;
  border: 1px solid #0;
}
#centercontent table td {
  border: 1px solid #0;
  padding: 2px;
}
#centercontent table th {
  border: 1px solid #0;
  padding: 2px;
}
#centercontent h3 {
  /* content header */
  color: #0;
  text-weight: bold;
}
#centercontent h4 {
  /* content subheader */
  color: #0;
  border-bottom: 1px solid #0;
}

#rightcontent {
  position: absolute;
  right:10px;
  top:95px;
  width:175px;
  background:#333;
  color: #66F;
  border-top:1px solid #000;
  border-bottom:1px solid #000;
  border-left:1px solid #000;
  border-right:1px solid #000;
  padding: 1px 1px 1px 1px;
}

input, textarea {
  border-top:1px solid #0;
  border-bottom:1px solid #0;
  border-left:1px solid #0;
  border-right:1px solid #0;
  background: #ffffff;
  color: #0;
}

#banner {
  background:#111;
  border-top:1px solid #000;
  border-right:1px solid #000;
  border-left:1px solid #000;
  border-bottom:1px solid #000;
  height:77px;
}
		
a {
  color: #6060ef;
}

a:hover {
  color: #7070e0;
  text-decoration: underline;
}

/* preformatted content styles */
.nomargins {
  margin: 0px;
}
.code {
  font-size:11px;
  background-color: #101040;
}

/**** menu */
#leftcontent a {
  //color: inherit;
  text-decoration: none;
}

.menuopen {
  background: #224;
  border-top: 1px solid #000;
  padding-left: 2px;
}
.menuopen a { color: #5050D0; font-weight: bolder; }
.menuopenactive {
  background: #224;
  border-top: 1px solid #000;
  padding-left: 2px;
}
.menuopenactive a { color: #7070FF; font-weight: bolder; }
.menuclosed {
  background: #333;
  border-top: 1px solid #000;
  padding-left: 2px;
}
.menuclosed a { color: #5050D0; font-weight: bolder; } 
.menuactive {
  background: #282828;
  /*font-weight: bold;*/
  border-top: 1px solid #000;
  padding-left: 2px;
}
.menuactive a { color: #7070FF; } 
.menuinactive {
  background: #333;
  border-top: 1px solid #000;
  padding-left: 2px;
}
.menuinactive a { color: #5050D0; }
.menudenied {
  background: #333;
  border-top: 1px solid #000;
  padding-left: 2px;
}
.menudenied a { color: #707070; }


.menusub {
  margin-left: 10px;
  border-left: 1px solid #000;
}

/** main page */
.newest {
  border-top:1px solid #444;
  border-right:1px solid #444;
  border-left:1px solid #444;
  border-bottom:1px solid #444;
  padding: 2px;
}
.newest h4 {
  text-align: left;
  margin: 0px;
}

/** ports table */
.portstable { /*width: 100%;*/ }
.portstable tr { vertical-align: top;}
/* .portstable  (all tables) */
th { color: #00FF00; text-align: left; background-color: #343434; }

.portstable .description { 
  background-color: #202020; 
  color: #C8C8C8;
  width: 100%;
  /* border: medium single #FFFFFF; */
}
.portstable .porttitle {
  background-color: #303030; 
  width: 100%;
}
.portstable .portclassCTSI .porttitle { color: #FF7070; background-color: #303030;}
.portstable .portclassPUP .porttitle { color: #6060FF; background-color: #303030;}
.portstable .portclassUIFKBGPIO .porttitle { color: #309090; background-color: #303030;}
.portstable .portclassUIFGENSIO .porttitle { color: #20D0D0; background-color: #303030;}
.portstable .portclassUIF .porttitle { color: #10FFFF; background-color: #303030;}
.portstable .portclassSIMI .porttitle { color: #FFFF40; background-color: #303030;}

/* bits table */
.bitstable { }
.bitstable th { color: #A0A0A0; text-align: left; background-color: #303040; }
.bitstable .bitsdescription { font-size: 80% }

/* glossary */
.gt { margin-top: 2em; border:1px solid #222; }
.gt .gtid { color: #00FFFF;  }
.gt .gttitle { color: #00C0C0; position: relative; left: 10em; bottom: 1em; }
.gt .gtdescription {  }

/* stappenplan */
.stepdesc { color: #E0E0FF; }
.stepwork { margin-left: 25px; }

/* disclaimer */
.disclaimer { margin-top: 1em; margin-bottom: 2em; font-size: 9pt; color: #C0C0E0; }
/* user names */
.username { font-weight:bold; }
